{
    "name": "sholo",
    "pdf_generation": {
        "is_enabled": true,
        "post_types": [
            "post"
        ],
        "post_type_names": {
            "post": "মুলপাতা"
        }
    },
    "is_jetpack_enabled": false,
    "post_types": [
        "post",
        "page"
    ],
    "post_types_for_feed": [
        "post"
    ],
    "post_types_for_shuffle_post": [
        "post"
    ],
    "post_types_for_search": [
        "post"
    ],
    "wp_meta_keys": [
        "_thumbnail_id",
        "original_content_link"
    ],
    "frontend": {
        "name": "sholo",
        "host": "sholo.info",
        "logo_url": "https://cms.sholo.info/wp-content/uploads/2023/12/sholo-round.png",
        "footer_title": "ষোলো",
        "title": "ষোলো",
        "desc": "---------",
        "custom_post_types_for_sitemap": [],
        "custom_post_types_for_route": [],
        "post_type_pdf": [
            "post"
        ],
        "show_post_est_time": [
            "post"
        ],
        "post_type_names": {
            "post": "মূলপাতা"
        },
        "hide_author_box": [],
        "hide_share_box": [],
        "pages": [
            "lists",
            "category"
        ],
        "mail_chimp": null,
        "mail_chimp_hidden": null,
        "nav_items": [
            {
                "path": "/",
                "text": "মূলপাতা"
            }
        ],
        "sub_items": []
    }
}